cancel
Showing results for 
Search instead for 
Did you mean: 
hippy
Level 7

Trial ePO 4. 5 Software install problems.

Hello,

I was wondering someone could confirm or deny. I am tryiing to install the trial ePO 4.5 software om a windows 2008 R2 server and the install fails with pretty much at the first hurdle with "The Operating system or service pack you are using is not currently supported"

I am downloading from http://www.mcafee.com/apps/downloads/free-evaluations/?pc=13320&lang=en&plat=windows&pid=&ilv=AllVer... and I notice that the release date is 08/20/2009. Does this mean that there aren't any service packs applied and therefore the install will fail because for my OS  because SP1 as a minimum is required?

If this is the case does anyone know how to get an eval version that will work on Windows 2008 R2?

Thnx

By the way the OS is running on a VM.

0 Kudos
2 Replies
ulyses31
Level 16

Re: Trial ePO 4. 5 Software install problems.

I think you're right because Windows 2008 R2 is only supported  on ePO 4.5P1 and above. As the evaluation package is ePO450L.zip I think it's the RTW version without any patch

Edit: The only version you can try for free and supports W2K8 R2 may be the beta version of ePO 4.6 (very similar to ePO 4.5). You can find it here:

http://www.mcafee.com/us/downloads/beta-programs/index.aspx

El mensaje fue editado por: ulyses31 on 15/03/11 13:04:35 CET
0 Kudos
Highlighted
hippy
Level 7

Re: Trial ePO 4. 5 Software install problems.

Many thanks for your response and suggestion.

0 Kudos